<html lang="en">
<head>
    <link type="text/css" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700">
    <style type="text/css">.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div{font-size:10px}</style><style type="text/css">@media print {  .gm-style .gmnoprint, .gmnoprint {    display:none  }}@media screen {  .gm-style .gmnoscreen, .gmnoscreen {    display:none  }}</style><style type="text/css">.gm-style { font: 400 11px Roboto, Arial, sans-serif;text-decoration: none; }.gm-style img { max-width: none; }</style><style type="text/css">.pac-container{background-color:#fff;position:absolute!important;z-index:1000;border-radius:2px;border-top:1px solid #d9d9d9;font-family:Arial,sans-serif;box-shadow:0 2px 6px rgba(0,0,0,0.3);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}.pac-logo:after{content:"";padding:1px 1px 1px 0;height:16px;text-align:right;display:block;background-image:url(https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3.png);background-position:right;background-repeat:no-repeat;background-size:120px 14px}.hdpi.pac-logo:after{background-image:url(https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3_hdpi.png)}.pac-item{cursor:default;padding:0 4px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;line-height:30px;text-align:left;border-top:1px solid #e6e6e6;font-size:11px;color:#999}.pac-item:hover{background-color:#fafafa}.pac-item-selected,.pac-item-selected:hover{background-color:#ebf2fe}.pac-matched{font-weight:700}.pac-item-query{font-size:13px;padding-right:3px;color:#000}.pac-icon{width:15px;height:20px;margin-right:7px;margin-top:6px;display:inline-block;vertical-align:top;background-image:url(https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons.png);background-size:34px}.hdpi .pac-icon{background-image:url(https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons_hdpi.png)}.pac-icon-search{background-position:-1px -1px}.pac-item-selected .pac-icon-search{background-position:-18px -1px}.pac-icon-marker{background-position:-1px -161px}.pac-item-selected .pac-icon-marker{background-position:-18px -161px}.pac-placeholder{color:gray}</style>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <title>reales | real estate web application</title>

    <link href="{{asset('UserAssets/css/font-awesome.css')}}" rel="stylesheet">
    <link href="{{asset('UserAssets/css/simple-line-icons.css')}}" rel="stylesheet">
    <link href="{{asset('UserAssets/css/jquery-ui.css')}}" rel="stylesheet">
    <link href="{{asset('UserAssets/css/datepicker.css')}}" rel="stylesheet">
    <link href="{{asset('UserAssets/css/fileinput.min.css')}}" rel="stylesheet">
    <link href="{{asset('UserAssets/css/bootstrap.css')}}" rel="stylesheet">
    <link href="{{asset('UserAssets/css/app.css')}}" rel="stylesheet" id="app">
    <link href="{{asset('UserAssets/ajax.css')}}" rel="stylesheet" id="app">

    <style>
        #a_hovered:hover{
            height:80px;
        }
    </style>

    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    </head>
<body class="notransition">

<!-- Header -->

<div id="header">
    <div class="logo">
        <a href="index-2.html">
            <img src="{{ asset('UserAssets//images/rando_logo.png') }}" width="70px" height="60px">
        </a>
    </div>
    <a href="#" class="navHandler"><span class="fa fa-bars"></span></a>
    <div class="search">
        <span class="searchIcon icon-magnifier"></span>
        <input type="text" placeholder="Search for houses, apartments...">
    </div>
    <div class="headerUserWraper">
        <a href="#" class="userHandler dropdown-toggle" data-toggle="dropdown"><span class="icon-user"></span><span class="counter">5</span></a>
        <a href="#" class="headerUser dropdown-toggle" data-toggle="dropdown">
            <img class="avatar headerAvatar pull-left" src="{{ asset('UserAssets/images/') ~ app.user.imgLink }}" alt="John Smith">
            <div class="userTop pull-left">
                <span class="headerUserName">{{ app.user.username }}</span> <span class="fa fa-angle-down"></span>
            </div>
            <div class="clearfix"></div>
        </a>
        <div class="dropdown-menu pull-right userMenu" role="menu">
            <div class="mobAvatar">
                <img class="avatar mobAvatarImg" src="{{ asset('UserAssets/images/') ~ app.user.imgLink }}" alt="John Smith">
                <div class="mobAvatarName">{{ app.user.username }}</div>
            </div>
            <ul>

                <li><a href="{{ path('Rando_Profil') }}"><span class="icon-user"></span>Profile</a></li>
                <li><a href="{{ path('Rando_Raclam') }}"><span class="icon-bell"></span>Réclamer</a></li>
                <li class="divider"></li>
                <li><a href="{{ path("fos_user_security_logout") }}"><span class="icon-power"></span>Logout</a></li>
            </ul>
        </div>
    </div>
    <div class="headerNotifyWraper">
        <a href="#" class="headerNotify dropdown-toggle" data-toggle="dropdown">
            <span class="notifyIcon icon-bell"></span>
            <span class="counter">5</span>
        </a>
        <div class="dropdown-menu pull-right notifyMenu" role="menu">
            <div class="notifyHeader">
                <span>Notifications</span>
                <a href="#" class="notifySettings icon-settings"></a>
                <div class="clearfix"></div>
            </div>
            <ul class="notifyList">
                <li>
                    <a href="#">
                        <img class="avatar pull-left" src="{{asset('UserAssets/images/avatar-2.jpg')}}" alt="John Smith">
                        <div class="pulse border-grey"></div>
                        <div class="notify pull-left">
                            <div class="notifyName">Sed ut perspiciatis unde</div>
                            <div class="notifyTime">5 minutes ago</div>
                        </div>
                        <div class="clearfix"></div>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <div class="notifyRound notifyRound-red fa fa-envelope-o"></div>
                        <div class="pulse border-red"></div>
                        <div class="notify pull-left">
                            <div class="notifyName">Lorem Ipsum is simply dummy text</div>
                            <div class="notifyTime">20 minutes ago</div>
                        </div>
                        <div class="clearfix"></div>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <div class="notifyRound notifyRound-yellow fa fa-heart-o"></div>
                        <div class="pulse border-yellow"></div>
                        <div class="notify pull-left">
                            <div class="notifyName">It is a long established fact</div>
                            <div class="notifyTime">2 hours ago</div>
                        </div>
                        <div class="clearfix"></div>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <div class="notifyRound notifyRound-magenta fa fa-paper-plane-o"></div>
                        <div class="pulse border-magenta"></div>
                        <div class="notify pull-left">
                            <div class="notifyName">There are many variations</div>
                            <div class="notifyTime">1 day ago</div>
                        </div>
                        <div class="clearfix"></div>
                    </a>
                </li>
            </ul>
            <a href="#" class="notifyAll">See All</a>
        </div>
    </div>
    <a href="#" class="mapHandler"><span class="icon-map"></span></a>
    <div class="clearfix"></div>
</div>

<!-- Left Side Navigation -->

<div id="leftSide" style="height: 302px;">
    <nav class="leftNav scrollable">
        <div class="search">
            <span class="searchIcon icon-magnifier"></span>
            <input type="text" placeholder="Search for houses, apartments...">
            <div class="clearfix"></div>
        </div>
        <ul>
            <li><a  href="{{ path('index_homepage') }}"><span class="navIcon icon-home"></span><span class="navLabel">Accueil </span></a></li>
            <li><a href="{{ path ('Rando_list') }}"><span class="navIcon icon-compass"></span><span class="navLabel">List Rando</span></a></li>
            <li><a  class="a_hovered" href="{{ path ('ajoutRando') }} "><span class="navIcon icon-plus"></span><span class="navLabel">Ajouter Randonnee</span></a></li>
            <li><a  class="a_hovered" href="{{ path ('Part_listMy') }} "><span class="navIcon icon-plus"></span><span class="navLabel">me participation</span></a></li>
            <li><a  class="a_hovered" href="{{ path ('Rando_mine') }} "><span class="navIcon icon-plus"></span><span class="navLabel">mes Randonnees</span></a></li>
            <li><a href=""><span class="navIcon icon-basket-loaded"></span><span class="navLabel">Boutique</span></a></li>



        </ul>
    </nav>
    {#<div class="leftUserWraper dropup">#}
        {#<a href="#" class="avatarAction dropdown-toggle" data-toggle="dropdown">#}
            {#<img class="avatar" src="{{asset('UserAssets/images/avatar-2.jpg')}}" alt="John Smith"><span class="counter">5</span>#}
            {#<div class="userBottom pull-left">#}
                {#<span class="bottomUserName">Boubakri Rihab</span> <span class="fa fa-angle-up pull-right arrowUp"></span>#}
            {#</div>#}
            {#<div class="clearfix"></div>#}
        {#</a>#}
        {#<ul class="dropdown-menu" role="menu">#}
            {#<li><a href="#"><span class="icon-settings"></span>Settings</a></li>#}
            {#<li><a href="profile.html"><span class="icon-user"></span>Profile</a></li>#}
            {#<li><a href="#"><span class="icon-bell"></span>Notifications <span class="badge pull-right bg-red">5</span></a></li>#}
            {#<li class="divider"></li>#}
            {#<li><a href="#"><span class="icon-power"></span>Logout</a></li>#}
        {#</ul>#}
    {#</div>#}
</div>
<div class="closeLeftSide" style="height: 302px;"></div>

<!-- Content -->

<div id="wrapper" style="height: 302px;">

{% block wrapper %}
{% endblock %}
</div>


<script src="{{asset('UserAssets/js/json2.js')}}"></script>
<script src="{{asset('UserAssets/js/jquery-2.1.1.min.js')}}"></script>
<script src="{{asset('UserAssets/js/underscore.js')}}"></script>
<script src="{{asset('UserAssets/js/moment-2.5.1.js')}}"></script>
<script src="{{asset('UserAssets/js/jquery-ui.min.js')}}"></script>
<script src="{{asset('UserAssets/js/jquery-ui-touch-punch.js')}}"></script>
<script src="{{asset('UserAssets/js/jquery.cookie.js')}}"></script>
<script src="{{asset('UserAssets/js/jquery.placeholder.js')}}"></script>
<script src="{{asset('UserAssets/js/bootstrap.js')}}"></script>
<script src="{{asset('UserAssets/js/jquery.touchSwipe.min.js')}}"></script>
<script src="{{asset('UserAssets/js/jquery.slimscroll.min.js')}}"></script>
<script src="{{asset('UserAssets/js/jquery.visible.js')}}"></script>
<script src="https://maps.googleapis.com/maps/api/js?sensor=true&libraries=geometry&libraries=places&key=AIzaSyDhvF1fuI2TmsUsMjWQw8yakpsbct8Efgs&language=fr" type="text/javascript"></script>
<script src="{{asset('UserAssets/js/infobox.js')}}"></script>
{#<script src="{{asset('UserAssets/js/clndr.js')}}"></script>#}
<script src="{{asset('UserAssets/js/jquery.tagsinput.min.js')}}"></script>
{#<script src="{{asset('UserAssets/js/bootstrap-datepicker.js')}}"></script>#}
<script src="{{asset('UserAssets/js/fileinput.min.js')}}"></script>
<script src="{{asset('UserAssets/js/app.js')}}"></script>

{#<script src="{{asset('UserAssets/js/calendar.js')}}"></script>#}

<script src="{{asset('UserAssets/ajax.js')}}"></script>

{% block scripts %}
{% endblock %}
<!-- Mirrored from mariusn.com/themes/reales/add.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 07 Mar 2017 15:07:03 GMT -->
<div class="pac-container pac-logo" style="display: none; width: 589px; position: absolute; left: 738px; top: 376px;"></div></body></html>